MKDIR(1)

NOM
mkdir - Créer des répertoires

SYNOPSIS
mkdir [OPTION]... RÉPERTOIRE...

DESCRIPTION

Créer les RÉPERTOIREs s'il n'existent pas.

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-m, --mode=MODE
    utiliser le mode du fichier (comme avec « chmod »), et non au format umask (a=rw)

-p, --parents
    créer des répertoires parent (répertoires intermédiaires) si nécessaire, sans générer d'erreur s'ils existent

-v, --verbose
    afficher un message pour chaque répertoire créé

-Z, --context=CONTEXTE
    attribuer le CONTEXTE de sécurité SELinux à tous les répertoires créés

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de mkdir à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de mkdir à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
mkdir(2)

La documentation complète pour mkdir est disponible dans un manuel Texinfo. Si les programmes info et mkdir sont correctement installés sur votre système, la commande

    info coreutils 'mkdir invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Guilhelm Panaget <guilhelm DOT panaget AT free DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.